<div class="row justify-content-center">
    <div class="col-sm-6 col-md-4 col-md-offset-4 col-sm-offset-3">
        <div id="success" class="alert alert-success {{#if noMessage}}d-none{{/if}}" >
            {{successMsg}}
        </div>
    </div>
</div>
{{# each products}}
<div class="row">
    {{# each this}}
        <div class="col-sm-6 col-md-4">
        <div class="card" style="width: 18rem;">
            <div class="thumbnail">
                <img src="{{this.imagePath}}"
                    class="card-img-top img-responsive" alt="...">
            </div>
            <div class="card-body">
                <h5 class="card-title">{{this.title}}</h5>
                <p class="card-text">{{this.description}}</p>
                <div class="price pull-left">Rs. {{this.price}}</div>
                <a href="/add-to-cart/{{this._id}}" class="btn btn-success pull-right">Add to Cart</a>
            </div>
        </div>
    </div>
    {{/each}}
    
</div>
{{/each}}